#!/bin/sh
set -e

if [ "$1" = "configure" ] || [ "$1" = "abort-upgrade" ] || [ "$1" = "abort-remove" ]; then
    update-alternatives --install \
        /usr/share/sddm/themes/brute_os-theme \
        sddm-brute_os-theme \
        /usr/share/sddm/themes/catppuccin-frappe 20
fi

# Tag to allow some debhelper commands to inject relevant code
#DEBHELPER#

